Problem z Nowym GG beta i Adobe flash


(guess_x) #1

Witam! Mam problem z uruchomieniem nowej wersji beta GG,po instalacji za każdym razem jak spróboje uruchomic to wyświetla mi sie komunikat o potrzebie posiadania najnowszej wersji Adobe Flash a taką kurcze wlasnie posiadam,klikam w tym komunikacie link a potem strona w Google Chrome wyswietla mi sie w ktorej pisze ze google samo robi aktualizacje,Firefoxa zainstalowalem na wszelki wypadek i tez zainstalowalem najnowszą wersje Adobe i nic i dalej ten sam problem,ma ktoś jakiś pomysł żeby uruchomic to GG i przetestowac? :slight_smile:


(rgabrysiak) #2

Po pierwsze nowe GG to beta, ma prawo nie działać. Po drugie spróbuj odinstalować GG, wszystkie wersja flasha i dopiero spróbuj zainstalować GG. Powinno zadziałać. Z naciskiem na powinno.


(pysiu) #3

Już opanowałem ten problem okazało się że instalator pobrany był nie pełny przez co nie bylo w nim flash playera pobrałem nowy instalator i odrazu zainstalował i gg i playera więc pobierz na nowo instalke i porównaj wielkośc plików u mnie się różniły :slight_smile: